Subject: Re: Modeling text.
From: "Chris Purdie" <[email-masked]>
To: [email-masked]
Date: Sun, 3 Mar 1996 07:22:29 -0800

> 	How do you light up some objects in the foreground (i.e. my text) 
> and have them create a dark shadow.
> So far I have the letters nicely lit, but when it comes to projecting a 
> shadow, since I have four lights lighting up my scene, the shadow looks 
> greyish and washed away.  It doesn't look DARK.

Create the shadow as an object, and apply surfaces to the shadow object so 
that is dark and semi transparent to your liking. Turn off cast shadows 
for both objects and Voila! To create the otline for the shadow object, 
use Spot lights, and make your object that is casting the shadow 100% 
dissolved. It will still cast a shadow. Render this out and use the image 
saved as a background image in modeller to cut out your shadow object. 

This will be part of an upcoming tutorial I am doing for Lightspeed.

Good luck...